
#header{position: fixed;z-index: 999;width:100%;/* border-bottom:1px solid #ebebeb; */background:url(../../images/header-bg.png) repeat-x;background-size:auto 100%;}
#header .wrap{position:relative;width:100%;max-width: 1200px;margin: 0px auto;min-height:140px;background: transparent;}
#header.on{ position:fixed; top:3px; z-index:9998; }
#header .wrap .logo{ position:absolute; top:20px; left:20px; }
#header .wrap > i{display:none;position:absolute;top: 40%;right: 10px;font-size: 25px;color: #ffb33b;cursor:pointer;}
#header .wrap .nav{position:absolute;top:40px;right: 20px;/* width:130px; */height:35px;/* box-shadow: 3px 3px 6px #cccccc; */-webkit-border-radius: 20px;color: #d87a07;font-size: 16px;/* font-weight: bold; */cursor: pointer;}
#header .wrap .nav i{ font-style:inherit; }
#header .wrap .nav:before{/*content:url(../../images/header-icon-user.png);vertical-align: -70%;padding-right: 8px;*/}
#header .wrap .nav a{ display:inline-block; padding-left:15px; color:#ffffff; text-decoration:none; }
#header .wrap .nav a:last-child{color: #ffffff; text-decoration:none; }
#header .wrap .nav a i{font-size: 20px;color: #ffffff;}
#header .wrap .nav a span{ text-decoration:none; color:#ffffff; }
#header .wrap .nav a:not(:last-child):hover{ text-decoration:underline; }

#header > ul{
   width: 100%;
   border-top: 1px solid #c6cacd;
   position:absolute;
   padding: 0px 0px;
   margin: 5px 0 0px 0;
   bottom: 0px;
   list-style: none;
   display: flex;
   justify-content: center;
   -webkit-transition: width 0.2s ease-in-out;
   -moz-transition: width 0.2s ease-in-out;
   -o-transition: width 0.2s ease-in-out;
   transition: width 0.2s ease-in-out;
}
#header > ul > li{position:relative;float:left;font-size: 15px;color: #ffffff;padding: 17px 1.1vw 17px 1.1vw;font-family: 'Noto Sans TC', sans-serif;}
#header > ul > li:last-child{/* border-right: 1px solid #ebebeb; */}
#header > ul > li:hover{ /*background:#ebebeb;*/ }
#header > ul > li:hover a{ color:#000000; }
#header > ul > li > a{color: #ffffff;/* font-weight: bold; */letter-spacing: 1px;text-decoration:none;display: inline-block;padding: 0 0 0 0;/* border-right: 1px solid #ffffff; */}
#header > ul > li:before{/*content:url(../../images/header-icon-flower.png);padding-right:10px;vertical-align: -15%;*/}
#header > ul > li:hover:before{ -webkit-filter:contrast(2); -webkit-transition:.6s;-ms-transition:.6s;-moz-transition:.6s; }
#header > ul > li:last-child a{ border:0; }
#header > ul.on{position:fixed;background: #ffffff;border-bottom: 1px solid #cccccc;top: 4px;left:0;z-index:9998;bottom:inherit;-webkit-border-radius: 0px;margin: 0;}
#header > ul > li ul{display:none;position:absolute;left: 0;top: 52px;background:#48351e;list-style: none;color:#fdf3f2;width:auto;width:200px;z-index: 99;padding: 0px 0;margin:0;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
#header > ul > li:hover > ul{ display:block; }
#header > ul > li ul li{position:relative;font-weight:normal;padding: 15px 0px 20px 0px;text-align:center;border-bottom:1px solid #f8cc1a;}
#header > ul > li ul li:last-child{ border:0; }
#header > ul > li ul li a{color: #ffffff;letter-spacing:3px;text-decoration:none; text-align:center;}
#header > ul > li ul li a:hover{ color:#FFFF00; }

#header > ul > li > ul > li > ul{display:none;position:absolute;left: 200px;top: 0px;}
#header > ul > li > ul > li:hover ul{ display:block; }

#header > ul > li > ul > li > ul > li > ul{display:none !important;position:absolute;left: 200px;top: 0px;}
#header > ul > li > ul > li > ul > li:hover ul{ display:block !important; }


@media screen and (max-width : 1200px) {

	#header .wrap{ min-height:inherit; }
	#header .wrap > i{ display:block; }
	#header .wrap .logo{position:inherit;padding: 20px 10px 10px 10px;max-width: 247px;width:70%;}
	#header .wrap .nav{ top:42%; width:35px; right:85px; }
	#header .wrap .nav a{ display:inline-block; width:max-content; }
	#header ul{ display:none; }	
	#header .wrap .nav a:not(:last-child){ display:none; }
}

